<?php
    session_start();
	ob_start();

	$id_users = isset($_SESSION['id_users']) ? $_SESSION['id_users']: "";	
	$nome_user = isset($_SESSION['nome']) ? $_SESSION['nome']: "";	
	$email_users = isset($_SESSION['email']) ? $_SESSION['email']: "";	
	$pass_users = isset($_SESSION['pass']) ? $_SESSION['pass']: "";	
	$logado = isset($_SESSION['logado']) ? $_SESSION['logado']: "N";	
	$route = isset($_SESSION['route']) ? $_SESSION['route']: "0";	
	
	if ($logado == "N" && $id_users == ""){	    
		echo  "<script type='text/javascript'>
					location.href='login.php'
				</script>";	
		exit();
	}

	if ($route == '1') {
		echo  "<script type='text/javascript'>
					location.href='apontamento_index2.php'
				</script>";	
		exit();
	}	
		
		
    require 'conexion.php';
    require_once('functions.php');
	include(HEADER_TEMPLATE); 
?>	

<!DOCTYPE HTML>
<html lang="pt-BR">
<head>
	<meta charset="UTF-8"/>
	<title>Sistema Login</title>
</head>
<body>
	<center>
		<article>
<br><br><br><br><br><br><br><br><br><br><br><br><br><br><br> 
 	
			<a href="logout.php"><input type="button" value="Sair"/></a>
		</article>
	</center>
</body>
</html>
            <?php include(FOOTER_TEMPLATE); ?>      